Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 16:16:47 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi I received a call yesterday that they will delivery my items however when he came no one is in the house. I advised the person to deliver today at a given time or have it delivered in my work address. We both agreed on the arrangement but when I waited for whole day no one called me and I was trying to call the number who called yesterday but no luck. Can you please update me what happen to my orders? And if you can advise the courier to call me for the update pls. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2397024